<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.history.integration.patches.PatchCreator void create(com.intellij.openapi.project.Project, java.util.List&lt;? extends com.intellij.openapi.vcs.changes.Change&gt;, java.nio.file.Path, boolean, com.intellij.openapi.vcs.changes.CommitContext)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.history.integration.patches.PatchCreator void create(com.intellij.openapi.project.Project, java.lang.String, java.util.List&lt;com.intellij.openapi.vcs.changes.Change&gt;, java.lang.String, boolean, com.intellij.openapi.vcs.changes.CommitContext, java.nio.charset.Charset)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;162.844.8&quot;"/>
    </annotation>
  </item>
</root>
